/* ==========================================================================
   Top header style - begin
   ========================================================================== */

.mkdf-top-bar {
	@include mkdfRelativeHolderLayout();
	height: 46px;
	color: #606264;
	font-size: 12px;
	font-weight: 600;
	line-height: 1;
	background-color: #ffffff;
	z-index: 111;
	border-bottom: 1px solid #ebebeb;
	
	> .mkdf-vertical-align-containers {
		padding: 0 60px;
		.mkdf-position-right-inner {
			height: 100%;
		}
	}
	
	.mkdf-grid {
		height: 100%;
		
		.mkdf-vertical-align-containers {
			padding-left: 0;
			padding-right: 0;
			
			.mkdf-top-bar-in-grid-padding & {
				padding: 0 60px;
			}
		}
	}
	
	.widget {
		margin: 0;
	}
}
/* ==========================================================================
   Top header style - end
   ========================================================================== */